/*author avatar border*/
/* #comments .comment-body.comment-by-author>.comment-author .avatar {
    border: 2px solid #4ac7ff;
} */

/* bootstrap css */
@import url("//cdn.bytecho.net/css/bootstrap.css");
/*logo*/
.navbar-brand {
    overflow: inherit;
}
/*navbar font*/
.navbar-nav {
    font-weight: 500;
}
/*fix code-block*/
.post-content pre code, .comment-content pre code {
    margin: 0;
    padding: 0;
    display: block;
}
/*fix OwO*/
.OwO .OwO-body .OwO-bar .OwO-packages {
    white-space: nowrap;
    overflow-x: scroll;
    max-width: 100%;
}
/*IP-address*/
.comment-ip-address {
    color: #777;
    font-size: 12px;
    padding: 1.5px 3.5px;
    margin-left: 5px;
    border-radius: 3px;
    background-color: rgb(0 0 0 / 10%);
}
/*user-group*/
.img-verify{
    float: left;
    position: relative;
}
#comments .comment-body>.comment-author .user-group{
    -webkit-box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 15%);
    box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 15%);
    background-size: 100%;
    position: absolute;
    border-radius: 50%;
    display: block;
    width: 17px;
    height: 17px;
    right: 0.625rem;
    bottom: 0;
}
@media (max-width: 610px){
    #comments .comment-body>.comment-author .user-group {
        width: 12px;
        height: 12px;
        right: 0.625rem;
        bottom: 1.25rem;
    }
}
/*official-verify*/
#comments .comment-body>.comment-author .official-verify {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNTk0Mjk2OTA0NjU3IiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjQ4ODQiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjQiIGhlaWdodD0iNjQiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTUxMiA1MTJtLTUxMiAwYTUxMiA1MTIgMCAxIDAgMTAyNCAwIDUxMiA1MTIgMCAxIDAtMTAyNCAwWiIgZmlsbD0iI0ZGRkZGRiIgcC1pZD0iNDg4NSI+PC9wYXRoPjxwYXRoIGQ9Ik01MTIgNTEybS00MTguOTA5MDkxIDBhNDE4LjkwOTA5MSA0MTguOTA5MDkxIDAgMSAwIDgzNy44MTgxODIgMCA0MTguOTA5MDkxIDQxOC45MDkwOTEgMCAxIDAtODM3LjgxODE4MiAwWiIgZmlsbD0iIzRBQzdGRiIgcC1pZD0iNDg4NiI+PC9wYXRoPjxwYXRoIGQ9Ik00NzQuMTEyIDc2My45NTA1NDVhMzMuMjggMzMuMjggMCAwIDEtMTQuMDU2NzI3IDQuMDQ5NDU1IDIxLjAzODU0NSAyMS4wMzg1NDUgMCAwIDEtMjEuMzE3ODE4LTIwLjgwNTgxOCAxOS41NDkwOTEgMTkuNTQ5MDkxIDAgMCAxIDEuMjEwMTgxLTUuODY0NzI3bDQwLjQ5NDU0Ni0xODcuNDM4NTQ2LTE2Ny42NTY3MjcgMC4zMjU4MThhMjEuMjI0NzI3IDIxLjIyNDcyNyAwIDAgMS0yMS44NzYzNjQtMjAuODA1ODE4IDIwLjQzMzQ1NSAyMC40MzM0NTUgMCAwIDEgOS40OTUyNzMtMTYuODQ5NDU0bDI1MC4xODE4MTgtMjU1Ljc2NzI3M2M0LjYwOC0yLjc5MjcyNyA5LjU0MTgxOC00Ljc0NzYzNiAxNC42NjE4MTgtNC43OTQxODJhMjEuMTMxNjM2IDIxLjEzMTYzNiAwIDAgMSAyMS4zNjQzNjQgMjAuODUyMzY0IDE5Ljk2OCAxOS45NjggMCAwIDEtMi43OTI3MjggOS43NzQ1NDVsLTQwLjIxNTI3MiAxODQuMzJoMTY3Ljg0MjkwOWEyMS4xNzgxODIgMjEuMTc4MTgyIDAgMCAxIDIxLjY0MzYzNiAyMC44NTIzNjQgMjAuMjkzODE4IDIwLjI5MzgxOCAwIDAgMS05LjQ5NTI3MyAxNi45NDI1NDVsLTI0OS40ODM2MzYgMjU1LjIwODcyN3oiIGZpbGw9IiNGRkZGRkYiIHAtaWQ9IjQ4ODciPjwvcGF0aD48L3N2Zz4=);
}
/*personal-verify*/
#comments .comment-body>.comment-author .personal-verify {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNTk0Mjk2OTAwOTA1IiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjQ3NDgiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjQiIGhlaWdodD0iNjQiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTUxMiA1MTJtLTUxMiAwYTUxMiA1MTIgMCAxIDAgMTAyNCAwIDUxMiA1MTIgMCAxIDAtMTAyNCAwWiIgZmlsbD0iI0ZGRkZGRiIgcC1pZD0iNDc0OSI+PC9wYXRoPjxwYXRoIGQ9Ik01MTIgNTEybS00MTguOTA5MDkxIDBhNDE4LjkwOTA5MSA0MTguOTA5MDkxIDAgMSAwIDgzNy44MTgxODIgMCA0MTguOTA5MDkxIDQxOC45MDkwOTEgMCAxIDAtODM3LjgxODE4MiAwWiIgZmlsbD0iI0ZGQzYyRSIgcC1pZD0iNDc1MCI+PC9wYXRoPjxwYXRoIGQ9Ik00NzQuMTEyIDc2My45NTA1NDVhMzMuMjggMzMuMjggMCAwIDEtMTQuMDU2NzI3IDQuMDQ5NDU1IDIxLjAzODU0NSAyMS4wMzg1NDUgMCAwIDEtMjEuMzE3ODE4LTIwLjgwNTgxOCAxOS41NDkwOTEgMTkuNTQ5MDkxIDAgMCAxIDEuMjEwMTgxLTUuODY0NzI3bDQwLjQ5NDU0Ni0xODcuNDM4NTQ2LTE2Ny42NTY3MjcgMC4zMjU4MThhMjEuMjI0NzI3IDIxLjIyNDcyNyAwIDAgMS0yMS44NzYzNjQtMjAuODA1ODE4IDIwLjQzMzQ1NSAyMC40MzM0NTUgMCAwIDEgOS40OTUyNzMtMTYuODQ5NDU0bDI1MC4xODE4MTgtMjU1Ljc2NzI3M2M0LjYwOC0yLjc5MjcyNyA5LjU0MTgxOC00Ljc0NzYzNiAxNC42NjE4MTgtNC43OTQxODJhMjEuMTMxNjM2IDIxLjEzMTYzNiAwIDAgMSAyMS4zNjQzNjQgMjAuODUyMzY0IDE5Ljk2OCAxOS45NjggMCAwIDEtMi43OTI3MjggOS43NzQ1NDVsLTQwLjIxNTI3MiAxODQuMzJoMTY3Ljg0MjkwOWEyMS4xNzgxODIgMjEuMTc4MTgyIDAgMCAxIDIxLjY0MzYzNiAyMC44NTIzNjQgMjAuMjkzODE4IDIwLjI5MzgxOCAwIDAgMS05LjQ5NTI3MyAxNi45NDI1NDVsLTI0OS40ODM2MzYgMjU1LjIwODcyN3oiIGZpbGw9IiNGRkZGRkYiIHAtaWQ9IjQ3NTEiPjwvcGF0aD48L3N2Zz4=);
}
/*big-vip*/
#comments .comment-body>.comment-author .big-vip {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNTcgMTU3IiB3aWR0aD0iNjQiIGhlaWdodD0iNjQiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiNmZmY7fS5ie2ZpbGw6I2ZiNzI5OTt9PC9zdHlsZT48L2RlZnM+PGNpcmNsZSBjbGFzcz0iYSIgY3g9Ijc4LjUiIGN5PSI3OC41IiByPSI3OC41Ii8+PHBhdGggY2xhc3M9ImIiIGQ9Ik0xNS4wOCw3OUE2My43LDYzLjcsMCwxLDAsNzguNzcsMTUuMjloMEE2My43LDYzLjcsMCwwLDAsMTUuMDgsNzlaIi8+PHBhdGggY2xhc3M9ImEiIGQ9Ik0zOS45MSw2NC4yM2ExNDUuNjgsMTQ1LjY4LDAsMCwwLDI3LjY2LTMuNzEsMjEuODEsMjEuODEsMCwwLDAsLjc2LTExLjEzQTQ0LjQ3LDQ0LjQ3LDAsMCwwLDYzLjkyLDM4Yy0uNjgtLjUuOTQtMi4zNSw0LjkyLTIuMzVhMTcuNjcsMTcuNjcsMCwwLDEsMTQuNjgsOC40M2MzLDYsMCwxMy4xNS44NSwxMy45MXM3LjU1LTIuMjgsMTAuMS0zLjEyYTMwLjQxLDMwLjQxLDAsMCwxLDE2LjQ1LTEuNzcsMTMuNTMsMTMuNTMsMCwwLDEsNi4zNywxMy4xNWMtLjYsNS42NS01LjY5LDUuMzktMTEuNjMsNC4zOGE2NC4zOSw2NC4zOSwwLDAsMC0yMS4yOSwyLjUzYy0yLjcyLjkzLTQuNSwxLjQ0LTUuNzcsMy42M3MtMTIsMjYuNDctMTMuMzIsMjkuODRhMjMuNzEsMjMuNzEsMCwwLDEtOS45Miw5LjYyLDE2LjM4LDE2LjM4LDAsMCwxLTE0LjY4LS44NWMtNC4xNi0zLjItNS4yNi01LjY0LS43Ny03LjE2czEzLjIzLTEyLjQsMTUuNDUtMTUuNzYsMTAuMjYtMTQuNTksOC40OC0xNS43N0E0NC4yMyw0NC4yMywwLDAsMCw0OC40OSw3OC40Yy0yLjQ3Ljc2LTMuNjUsMS45NC01Ljc3LS43NmEyMy4yMywyMy4yMywwLDAsMS0zLjU2LTExLjM4Yy4yOC0xLjM1LjUzLTIsLjc1LTJabTQzLjQ5LDIxYzEuMTgtMSwzLjgyLS42Niw1LjM0LS41OGE2Mi4zOCw2Mi4zOCwwLDAsMSwxNC40Miw0LjE4YzQuNTgsMi4yNiwyMC4xLDcuNzcsMTcsMTcuNzJzLTQuNSwxMC43Ny03LjQ2LDguMzVTODQsODkuODEsODMuMjMsODguNTVhMi42NCwyLjY0LDAsMCwxLC4xNy0zLjM1WiIvPjwvc3ZnPg==);
}
/*nft*/
#comments .comment-body>.comment-author .avatar-nft {
    background-image: url(https://cdn.bytecho.net/static/nft-label.gif);
}
/*nft-oversea*/
#comments .comment-body>.comment-author .avatar-nft-oversea {
    background-image: url(https://cdn.bytecho.net/static/nft-label-oversea.gif);
}
/*banned-users*/
#comments .comment-body>.comment-author .banned-users {
    background-image: url(https://cdn.bytecho.net/static/banned.svg);
}
/*user-group nickName font*/
#official-verify {
    font-weight: bold;
}
#personal-verify {
    font-weight: bold;
}
#big-vip {
    font-weight: bold;
    color: #FB7299!important;
}
#big-vip a{
    color: #FB7299!important;
}
#big-vip a:after {
    border-color: #FB7299!important;
}

/*code-copy btn*/
.clipboard-new {
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    box-shadow: 0 1.5px 0 0 rgb(0 0 0 / 10%);
    top: 6px;
    right: 6px;
    width: 32px;
    height: 24px;
    padding: 0px;
    border-radius: 6px;
    color: rgb(204, 204, 204);
    background-color: rgba(82, 82, 82, 0.65);
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    font-family: inherit;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    appearance: none;
    text-decoration: none;
    text-align: center;
}
/*github-repository card*/
.github-box {
    transition: .3s;
    border-radius: .375rem!important;
}
.github-box .github-box-title {
    border-radius: .375rem .375rem 0 0!important;
}
.github-box .github-box-download {
    border-radius: 0 0 .375rem .375rem!important;
}
.github-box:hover {
    --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),0 2px 4px -1px rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    border-radius: .375rem;
    border-width: 1.5px;
    transform: translate(0, -5px);
}
/*ads skeleton*/
.ads-block {
    margin: 15px 0;
    min-height: 50px;
    text-decoration: none;
    position: relative;
}
.ads-block:before {
    background: #d5d5d5;
    border-radius: 10px;
    content: '\5e7f\544a\62db\52df\4e2d';
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    font-size: 1.6rem;
    text-decoration: none;
    position: absolute;
    width: 100%;
}

/*other CSS*/
.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ua-icon{display:inline-block;width:1pc;height:1pc;background-size:cover;background-repeat:no-repeat;vertical-align:top}.icon-360{background-image:url(
https://cdn.bytecho.net/useragent/360.png)}.icon-android{background-image:url(
https://cdn.bytecho.net/useragent/android.png);height:19px}.icon-apple{background-image:url(
https://cdn.bytecho.net/useragent/apple.png)}.icon-baidu{background-image:url(
https://cdn.bytecho.net/useragent/baidu.png)}.icon-chrome{background-image:url(
https://cdn.bytecho.net/useragent/chrome.png)}.icon-edge{background-image:url(
https://cdn.bytecho.net/useragent/edge.png)}.icon-firefox{background-image:url(
https://cdn.bytecho.net/useragent/firefox.png)}.icon-google{background-image:url(
https://cdn.bytecho.net/useragent/google.png)}.icon-ie{background-image:url(
https://cdn.bytecho.net/useragent/ie.png)}.icon-liebao{background-image:url(
https://cdn.bytecho.net/useragent/liebao.png)}.icon-linux{background-image:url(
https://cdn.bytecho.net/useragent/linux.png)}.icon-mac{background-image:url(
https://cdn.bytecho.net/useragent/mac.png)}.icon-opera{background-image:url(
https://cdn.bytecho.net/useragent/opera.png)}.icon-qq{background-image:url(
https://cdn.bytecho.net/useragent/qq.png)}.icon-quark{background-image:url(
https://cdn.bytecho.net/useragent/quark.png)}.icon-safari{background-image:url(
https://cdn.bytecho.net/useragent/safari.png)}.icon-ubuntu{background-image:url(
https://cdn.bytecho.net/useragent/ubuntu.png)}.icon-uc{background-image:url(
https://cdn.bytecho.net/useragent/uc.png)}.icon-win1{background-image:url(
https://cdn.bytecho.net/useragent/win1.png)}.icon-win2{background-image:url(
https://cdn.bytecho.net/useragent/win2.png)}
@media (max-width: 720px){.comment-ua{display:none;}}

/*email-login page*/
.Pages-container {
    max-width: 920px!important;
}
.mailcard {
    display: flex !important;
    width: 98%;
    margin: 5vh 0px;
    margin-left:1%;
    height: 300px;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0 10px 10px rgba(0,0,0,0.10);
    overflow: hidden;
}
.mailcard img {
    height: 100%;
    object-fit: cover;
    }
.card-words {
    margin: 0px 25px 0px;
    text-align: left;
    width: 100%;
}
.card-words{
    color: #555;
}
@media (max-width: 991px) {
    .bizmail_loginpanel {
        display:none!important;
    }
    .mailcard {
        display:none!important;
    }
}
.bizmail_loginpanel {
    margin: 8% 0 0 0;
    white-space: initial!important;
}
.mailsubmit {
    width: 60%!important;
    margin-top: 0.625rem;
    cursor: pointer;
    color: #fff;
    border: 0;
    margin: 50px auto 15px;
    border-radius: 0.3125rem;
    display: block;
    padding: 0 1rem;
    height: 2.5rem;
    font-weight: 500;
    outline:none;
    background: linear-gradient(206deg, #FF5F6D, #ff7e5f,#feb47b, #FFC371);
    background-size: 180% 180%;
    animation: rainbow 10s cubic-bezier(0.45, 0.05, 0.55, 0.95) infinite;
}
.bizmail_column label {
    font-size: 1.3625rem;
    font-weight: 500;
}
.bizmail_inputArea {
    height: 2rem;
    width: 85%;
    text-align: left!important;
    white-space: nowrap;
    display: inline-block;
    padding: 1px 5px;
    margin-top: .625rem;
    border: 0.125rem solid #777;
    border-radius: 0.3125rem;
}
.bizmail_inputArea span {
    color: #666666ed;
    margin-left:5px;
}
.mailin1 {
    border: 0;
    height: 100%;
    width: 68%;
    outline:none;
    background-color: transparent!important;
}
.mailin2 {
    border: 0;
    height: 100%;
    width: 100%;
    outline:none;
    background-color: transparent!important;
}
.mailform {
    text-align: center;
    margin-top: 10px;
}
@media (min-width:991px) {
    .mailisphone {
        display: none;
    }
    .mail_tips {
        margin: unset!important;
        width: unset!important;
    }
}
.mail_tips {
    width: 95%;
    margin: 10vh auto 0px auto;
}
.mailisphone {
    text-align: center;
    font-size: 25px;
    margin: 10vh 0px;
}
.mailtitle:before {
    content: "";
    display: block;
    width: 146px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(https://img.bytecho.net/codeimg/before.png) no-repeat;
    background-size: 100% 100%;
}
@-webkit-keyframes rainbow{0%{background-position:0% 82%}50%{background-position:100% 19%}100%{background-position:0% 82%}}
@-moz-keyframes rainbow{0%{background-position:0% 82%}50%{background-position:100% 19%}100%{background-position:0% 82%}}
@-o-keyframes rainbow{0%{background-position:0% 82%}50%{background-position:100% 19%}100%{background-position:0% 82%}}
@keyframes rainbow{0%{background-position:0% 82%}50%{background-position:100% 19%}100%{background-position:0% 82%}}

/*party-animals footer*/
body.theme-white #footer {
    background-color: #ffffff;
}
#backtop {
    background: rgb(255 255 255 / 20%);
}
.fa-angle-up:before {
    color: #bdb3aa;
}
#footer {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%!important;
    padding: 0!important;
    margin: 0!important;
}
#footer .divider {
    width: 100%;
    top: 0px;
    position: relative;
    margin-top: 1.25rem;
}
#footer .divider .animals {
    max-width: min(974px, 100vw);
    margin: 0 auto;
    display: block;
    position: relative;
}
#footer .divider .animals {
    user-select: none; 
    -moz-user-select: none; 
    -webkit-user-drag: none; 
    -webkit-user-select: none; 
    -ms-user-select: none; 
}
#footer .divider .wall {
    height: 36px;
    bottom: 0px;
    width: 100%;
    position: absolute;
    max-width: none;
    background: url(//cdn.bytecho.net/usr/themes/Mirages//usr/static/wall.webp) repeat;
    background-size: auto 100%;
}
@media (max-width: 768px) {
    #footer .divider .wall {
        height: 4vw;
    }
}
#footer .container {
    display: flex;
    flex-direction: column;
    margin: 0;
    max-width: none;
    padding: 1.25rem 20px;
    background-color: #4e443e;
    color: #bdb3aa;
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;
}